img{
    width: 500px;;
    height: 500px;
    display: block;
    margin:auto;
    border-radius: 50%;
    box-shadow: 10px 20px 25px 30px #fffef7;
}
/* goal:try to make the borders blurry, by overalppig image layers and using 'blur' filter ? */ 
h1 {
    text-align: center;
    font-family: Georgia, 'Times New Roman', Times, serif;
    margin:0%;

}
p{
    text-align: center;
    margin-left: 20px;
}
span {
    font-weight: bolder;

}
body {
    background-image: url("https://www.nps.gov/subjects/nightskies/images/GLOBELM6.jpg?maxwidth=1200&maxheight=1200&autorotate=false");
     padding: 30px;
     background-repeat: none;
     

}

div {
    background-color: rgba(255,255,255,.7);
    padding:30px;

}

#caption{
    width: 80%;
    margin-left: 12%;
    text-align: left;
}

#darkModeButton {
    display:block;
   margin: auto;
}

   